<?php
include "conexion_a.php";


if (!empty($_POST)) {
	$alert = "";
	if (empty($_POST['condicion']) ) {
		$alert = '<div class="alert alert-danger" role="alert">Todo los campos son requeridos</div>';
	} else {
		$condicion = $_POST['condicion'];
		
		echo  $condicion ;
		
		$sql_update = mysqli_query($conexion, "UPDATE selling_info SET payment_status = 'paid' WHERE invoice_id = $condicion ");

		if ($sql_update) {
			$alert = '<div class="alert alert-success" role="alert">rango de precios Actualizado correctamente</div>';
		} else {
			$alert = '<div class="alert alert-danger" role="alert">Error al Actualizar los precios</div>';
		}
	}
}

?>